/*<div class="displayTest">
YELLOW = Default (Resposive not detected)
RED = Large Screen desktops and laptops: RED<br>
GREEN = Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape)<br>
BLUE = Portrait tablets and small desktops (iPad portrait)<br>
ORANGE = Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait)<br>
GRAY = Portrait phones and smaller devices (iPhone Portrait)<br>
</div>*/

/* --------------------------------------------------
RESPONSIVE CSS
-------------------------------------------------- */

/* Large screen desktops and laptops */
@media (min-width: 1200px) {
	/*.displayTest {
		background-color:red;
		padding:20px;
		color:black
	}*/

}

/* Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape) */
@media (min-width: 992px) and (max-width: 1199px) {
	/*.displayTest {
		background-color:green;
		padding:20px;
		color:black
	}*/


/*.header-image {
	height: 392px;
}
.header-image .item {
	background-size: cover;
}*/

/*.headerFooter {
	bottom: -37px;
}*/

.social span {
	font-size: 13px;
}

.news .image {
	width: 55%;
}
.news .details {
	width: 44%;
}

}

/* Portrait tablets and small desktops (iPad portrait) */
@media (max-width: 991px) {
	.content-wrapper {
		display: grid;
	}
	
	.editor {
		padding-bottom: 50px;
	}
	
}

/* Portrait tablets and small desktops (iPad portrait) */
@media (min-width: 768px) and (max-width: 991px) {
	/*.displayTest {
		background-color:blue;
		padding:20px;
		color:black
	}*/

	.wtg-menu-link h3 {
		font-size: 24px;
	}
	.wtg-menu li a {
		font-size: 18px;
	}

	#marquee-image {
		height: 445px;
	}
	#marquee .item .title {
		font-size: 38px;
		padding: 0px 5%;
	}
	#marquee .item .title span {
		font-size: 55px;
	}

	.header-image {
		height: 392px;
	}
	.header-image .item {
		background-size: cover;
	}

	.headerFooter {
		height: 85px;
		background-position: bottom left;
		background-size: 100%;
	}

	.titlebar.mission {
		top: 445px;
	}

	.content-wrapper {
		padding: 0px 15px;
	}


	/*.sidebar {
		margin-top: 50px;
	}*/

	.widget-block {
		display: none !important;
	}

	.news-row.first > div:first-child,
	.news-row.second > div:last-child {
		width: 100%;
		margin: auto;
	}

	.news .image {
		width: 55%;
	}
	.news .details {
		width: 45%;
	}

	.social > li {
		display: block;
	}
	.social span:last-child {
		display: none;
	}

	.events-listing .list a {
		width: 50%;
	}

	.event-details .eventDate {
		width: 20%;
	}
	.event-details .details {
		width: 78%;
	}
	.event-details .eventDate .date .day {
		font-size: 55px;
		line-height: 65px;
	}


	/* E-Sign-up form */

	.signup-panel form input[type=text].first{
		width:49%;
		margin: 4px 1% 4px 0px;
	}
	.signup-panel form input[type=text].last{
		width:50%;
		margin: 4px 0;
	}
	.signup-panel form input[type=email].email{
		width:74%;
		margin: 4px 1% 4px 0px;
	}
	.signup-panel form input[type=text].zip{
		width:25%;
		margin: 4px 0;
	}
	.signup-panel form input[type=submit]{
		width:100%;
		margin: 4px 0;
	}


	/* DONATE FORM */
	.amountholder{
		width:100%;
		margin: 0 0 30px 0;
	}
	.amountholder:after{
		right:initial;
		left:0;
		top:100%;
		width:100%;
		padding: 9px 0 0 0;
		font-size:15px;
	}
	.dedicateType{
		width:100%;
	}


	.customSticky{position:relative;}




}/*******************************************/


/* Blog Fix 6/1/22 CB */
.editor .blog-list ul.list{padding:0;}
.editor .blog-list li{margin:0;}
@media (max-width: 991px) {
	.blog-list{
		display:grid;
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 30px;
		grid-column-gap: 30px;
	}
	.blog-list .item{
		float:none;
		width:100%;
		margin:0;
	}
}/*******************************************/
@media (max-width: 600px) {
	.blog-list{grid-template-columns: repeat(1, 1fr);}
}/*******************************************/
/********************************************/
/********************************************/





/* Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait) */
@media (max-width: 767px) {
	/*.displayTest {
		background-color:orange;
		padding:20px;
		color:black
	}*/
	.customSticky{position:relative;}

	/*.sidebar{
		xdisplay:none;
		margin-top: 50px;
	}*/

	.signup-panel .stayinformed:after {
		display:none;
	}

	.navbar-brand {
		float: left;
		margin: 13px 5px;
		position: relative;
		top: auto;
		left: auto;
	}
	.navbar-brand img {
		width: 55px !important;
	}
	.navbar-brand span {
		display: inline-block !important;
		font-size: 12px;
		line-height: 15px;
		padding: 8px 0 0 5px;
		width: 100px;
	}

	.menu nav {
		background:#274424;
		padding: 15px 0 15px 15px;
	}
	.menu .primary-nav {
		width: 100%;
	}
	.menu .primary-nav li {
		margin-bottom: 10px;
	}
	.menu .primary-nav li ul.subnav {
		padding-left: 25px;
		position: relative;
		left: auto;
	}
	.menu .primary-nav li span.haschild::after {
		transform: rotate(90deg);
		transition: none;
		margin: 0px;
	}
	.menu .primary-nav li span.haschild:hover:after {
		margin-left: 0px;
	}

	#contact {
		display: none;
	}

	.wtg-mobile {
		display: block;
	}

	.wtg-menu {
		display: none !important;
	}
	/*.wtg-menu ul:before {
		content: "Ways To Give";
		color: #f4901e;
		font-family: 'Rokkitt', serif;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	.wtg-menu li a {
		font-size: 16px;
		margin-bottom: 20px;
	}*/
	#header_aux{
		float: right;
		position: relative;
		top:0;
		right:0;
	}
	#cart_icon{
		height:85px;
		width: 62px;
		background: none;
		line-height: 45px;
		padding: 19px 15px 0px 15px;
		text-align: center;
		color: #fff;
		border: 0;
		border-radius: 0;
		top:0;
		font-size: 25px;
		font-weight: bold;
		cursor: pointer;
		outline: none;
		z-index: 10000000000000;
		transition:ease background 300ms;
	}
	#cart_icon:hover{
		background:#274424;
	}
	#cart_icon i {
		position: relative;
		top: 0;
	}
	#cart_icon span{display:none;}
	.toggle {
		float: right;
		width: 62px;
		transition:ease background 300ms;
	}
	.toggle:hover{
		background:#274424;
	}
	.toggle .hamburger {
		padding: 20px;
		position: relative;
	}
	.toggle span {
		display: none;
	}

	.wtg-menu-link {
		display: none;
	}

	#marqueeslider {
		xbackground-color: rgba(0,0,0,.5);
		xcolor: #fff;
		padding: 15px;
		xposition: absolute;
		bottom: 0px;
	}
	#marquee-image {
		height: 300px;
	}
	#marquee .item .title {
		font-size: 22px;
		height: auto;
		line-height: normal;
		padding: 0px;
	}
	#marquee .item .title span {
		font-size: 32px;
	}
	#marquee .overlayBlend {
		display: none;
	}
	.marqueeFooter {
		display: none;
	}

	.inner-wrapper {
		padding-bottom: 175px;
	}

	.header-image {
		height: 200px;
		margin-bottom: 25px;
	}
	.header-image .item {
		background-size: cover;
	}

	.header .overlayBlend {
		opacity: .75;
	}

	.headerFooter {
		display: none;
	}

	.content-wrapper {
		padding: 25px 0px;
	}

	.titlebar.mission {
		background-color: rgba(243,234,218,.9);
		padding: 10px 15px;
		top: 211px;
	}
	.titlebar {
		margin: auto;
		padding: 0px 15px 25px 15px;
	}
	.titlebar .sectionTitle {
		font-size: 38px;
	}
	.titlebar .pageTitle, .titlebar h2 {
		font-size: 26px;
	}
	.titlebar .snippet {
		font-size: 20px;
	}

	.info-block {
		padding-bottom: 0px;
	}
	.info-block > .item {
		width: 100%;
		float: none;
		border: none;
		border-bottom: 1px solid #808080;
	}

	.filter ul {
		display: block;
		max-width: 100%;
	}

	.events-listing .list a {
		width: 100%;
	}

	.events {
		padding: 0px 15px 0px 15px;
	}
	.events .list {
		display: block !important;
		margin-top: auto;
	}
	.events .list a {
		padding: 15px;
		width: 100%;
	}

	.events .date {
		margin: 0px;
	}
	.events .date .day {
		font-size: 64px;
		line-height: 64px;
	}
	.events .date .month {
		font-size: 18px;
	}
	.events .title {
		height: auto;
	}

	.event-details .details-wrapper {
		padding: 15px;
	}
	.event-details .details {
		width: 100%;
	}
	.event-details .eventDate {
		display: none;
	}
	.event-details .dateMobile {
		display: block;
	}

	.news-row {
		height: auto;
		margin-bottom: 35px;
		padding: 0px 15px;
	}
	.news-row.first > div:first-child {
		width: 100%;
	}
	.news-row > div,
	.news-row.third > div:nth-child(3) {
		width: 100% !important;
	}

	.news .categoryFlag {
		position: relative;
		font-size: 18px;
		max-width: none;
	}
	.news .categoryFlag::after {
		display: none;
	}
	.news .image {
		height: 150px !important;
		width: 100%;
	}
	.news .title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.news .subTitle {
		display: none;
	}
	.news .details {
		padding: 15px;
		width: 100%;
		position: relative;
		bottom: 0px;
		background-color: rgba(0,0,0,.5);
	}
	.news .details p {
		display: none;
	}
	.news .widget-block {
		display: none;
	}
	.news .social-block {
		display: none;
	}

	.signup-panel div {
		display: block;
		width: 100%;
	}
	.signup-panel form {
		display: block;
		width: 100%;
	}
	.signup-panel form input[type="text"],
	.signup-panel form input[type="email"] {
		font-size: 14px;
		margin: 15px 0px;
		width: 100%;
	}

	.staffList .item {
		width: 49%;
	}
	.staffList .item:nth-child(4n+4) {
		margin-right: 1%;
	}

	.staffOverlay {
		padding: 35px 25px 25px 25px;
	}
	.staffOverlay .image {
		width: 100%;
		max-width: 200px;
		float: none;
		text-align: center;
	}
	.staffOverlay .bio {
		width: 100%;
		padding: 0px;
		margin-top: 15px;
	}

	.listLabel {
		font-size: 16px;
		width: 100%;
	}
	.listLabel:after {
		display: none;
	}

	.property-list.featured .details {
		width: 100%;
		height: 100%;
	}
	.property-list.featured .gradient {
		background: rgba(0,0,0,.5);
	}
	.property-list .item {
		width: 100%;
		margin-right: auto;
	}

	.twitterblock {
		margin-top: 25px;
	}


	footer .footer-block {
		margin-bottom: 35px;
	}
	footer .footer-block:nth-child(2) {
		padding: 0px 15px;
	}

	/* E-Sign-up form */

	.signup-panel form input[type=text].first{
		width:49%;
		margin: 4px 1% 4px 0px;
	}
	.signup-panel form input[type=text].last{
		width:50%;
		margin: 4px 0;
	}
	.signup-panel form input[type=email].email{
		width:74%;
		margin: 4px 1% 4px 0px;
	}
	.signup-panel form input[type=text].zip{
		width:25%;
		margin: 4px 0;
	}
	.signup-panel form input[type=submit]{
		width:100%;
		margin: 4px 0;
	}

	/* DONATE FORM */
	.formtopper h2,
	.formtopper p{
		display:block;
		width:100%;
		position:relative;
		float:left;
	}


	.donateblock h2{
		width:100%;
		padding: 0 0 0px 0;
	}


}

/* Portrait phones and smaller devices (iPhone Portrait) */
@media (max-width: 600px) {

	/* DONATE FORM */
	.amountholder{
		width:100%;
		margin: 0 0 30px 0;
	}
	.amountholder:after{
		right:initial;
		left:0;
		top:100%;
		width:100%;
		padding: 9px 0 0 0;
		font-size:15px;
	}
	.dedicateType{
		width:100%;
	}
	.state,
	.formgroup input[type="text"].city,
	.expM,
	.expY{
		width:100%;
		float:left;
		margin: 0 0 6px 0;
	}
	.formgroup input[type="text"].cvv{
		width:100%;
	}
	.formgroup input[type="text"].zip{
		width:100%;
	}
	.formgroup input[type="text"].ccnumber{
		width:80%;
	}
	.cctype{
		width:20%;
		font-size:30px;
		padding: 7px 0 0 0;
	}
	.goback.left{display:none;}
	#formsubmitbutton{
		text-align: center;
		width:100%;
	}
	.spacer{
		height:50px;
	}

	.cellholder{
		width:100%;
		padding: 0;
		margin: 0 0 10px 0;
	}
	.totaldisplay{
		width:100%;
	}

}@media (max-width: 480px) {
	/*.displayTest {
		background-color:gray;
		padding:20px;
		color:black
	}*/

	/* E-Sign-up form */

	.signup-panel form input[type=text].first{
		width:100%;
		margin: 4px 0px;
	}
	.signup-panel form input[type=text].last{
		width:100%;
		margin: 4px 0px;
	}
	.signup-panel form input[type=email].email{
		width:100%;
		margin: 4px 0px;
	}
	.signup-panel form input[type=text].zip{
		width:100%;
		margin: 4px 0;
	}
	.signup-panel form input[type=submit]{
		width:100%;
		margin: 4px 0;
	}


}
/* -------------------------------------------------- */
